{
"Id": "ff2caf54-64c8-4727-883f-f1be4b652286",
"Name": "Wyoming",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 61,
"Properties":   {"Type":1}
}